de_AT: 'Austrian German'
bar: Bavarian
pt_BR: 'Brazilian Portuguese'
fr_CA: 'Canadian French'
es_419: 'Latin American Spanish'
es_MX: 'Mexican Spanish'
nov: Novial
fr_CH: 'Swiss French'
wbp: Warlpiri
is: アイスランド語
ain: アイヌ語
ay: アイマラ語
ga: アイルランド語
av: アヴァル語
ae: アヴェスタ語
njo: アオ・ナガ語
ak: アカン語
agq: アゲム語
bss: アコース語
ast: アストゥリアス語
asa: アス語
az: アゼルバイジャン語
hup: アタパスカ語
ada: アダングメ語
ace: アチェ語
ach: アチョリ語
akk: アッカド語
as: アッサム語
ady: アディゲ語
aa: アファル語
ab: アブハズ語
af: アフリカーンス語
afh: アフリヒリ語
am: アムハラ語
en_US: アメリカ英語
ase: アメリカ手話
arn: アラウカン語
aro: アラオナ語
an: アラゴン語
arp: アラパホー語
akz: アラバマ語
ar: アラビア語
arc: アラム語
arw: アラワク語
rup: アルーマニア語
arq: アルジェリア・アラビア語
sq: アルバニア語
frp: アルピタン語
hy: アルメニア語
ale: アレウト語
awa: アワディー語
anp: アンギカ語
ybb: イエンバ語
en_GB: イギリス英語
it: イタリア語
yi: イディッシュ語
io: イド語
smn: イナリ・サーミ語
iu: イヌクウティトット語
ik: イヌピアック語
iba: イバン語
ibb: イビビオ語
ig: イボ語
ilo: イロカノ語
inh: イングーシ語
izh: イングリア語
ie: インターリング
ia: インターリングア
id: インドネシア語
vai: ヴァイ語
wae: ヴァリス語
ug: ウイグル語
cy: ウェールズ語
vec: ヴェネト語
vep: ヴェプス語
vot: ヴォート語
wal: ウォライタ語
vo: ヴォラピュク語
wo: ウォロフ語
vro: ヴォロ語
uga: ウガリト語
uk: ウクライナ語
uz: ウズベク語
udm: ウドムルト語
ur: ウルドゥー語
vun: ヴンジョ語
ee: エウェ語
ewo: エウォンド語
eka: エカジュク語
arz: エジプト・アラビア語
et: エストニア語
ext: エストレマドゥーラ語
eo: エスペラント語
efi: エフィク語
egl: エミリア語
elx: エラム語
myv: エルジャ語
ebu: エンブ語
en_AU: オーストラリア英語
oj: オジブウェー語
ota: オスマントルコ語
osa: オセージ語
os: オセット語
oc: オック語
nl: オランダ語
or: オリヤー語
om: オロモ語
kea: カーボベルデ・クレオール語
kgp: カインガング語
kaw: カウィ語
gag: ガガウズ語
kkj: カコ語
kk: カザフ語
kaj: カジェ語
ks: カシミール語
csb: カシューブ語
kha: カシ語
kcg: カタブ語
ca: カタロニア語
kac: カチン語
cad: カドー語
en_CA: カナダ英語
kr: カヌリ語
kbl: カネンブ語
kbd: カバルド語
cps: カピス語
kab: カビル語
cay: カユーガ語
gay: ガヨ語
kaa: カラカルパク語
krc: カラチャイ語
gl: ガリシア語
car: カリブ語
xal: カルムイク語
krl: カレリア語
kln: カレンジン語
lg: ガンダ語
kn: カンナダ語
kam: カンバ語
gaa: ガ語
ki: キクユ語
quc: キチェ語
krj: キナライア語
glk: ギラキ語
el: ギリシャ語
gil: キリバス語
ky: キルギス語
kiu: キルマンジュキ語
kmb: キンブンド語
gn: グアラニー語
gwi: グウィッチン語
guz: グシイ語
gu: グジャラート語
kut: クテナイ語
kpe: クペレ語
kum: クムク語
km: クメール語
mus: クリーク語
kl: グリーンランド語
cr: クリー語
kri: クリオ語
crh: クリミア・タタール語
tlh: クリンゴン語
kru: クルク語
ka: グルジア語
ku: クルド語
ckb: クルド語(ソラニー)
grb: グレボ語
hr: クロアチア語
nmg: クワシオ語
kj: クワニャマ語
frc: ケイジャン・フランス語
gez: ゲエズ語
aln: ゲグ・アルバニア語
qu: ケチュア語
ksh: ケルン語
gom: ゴア・コンカニ語
khq: コイラ・チーニ語
ses: コイラボロ・センニ語
kho: コータン語
got: ゴート語
bbj: ゴーマラ語
kw: コーンウォール語
gon: ゴーンディー語
xh: コサ語
kos: コスラエ語
avk: コタヴァ
cop: コプト語
koi: コミ・ペルミャク語
kv: コミ語
bkm: コム語
swb: コモロ語
co: コルシカ語
gor: ゴロンタロ語
kfo: コロ語
khw: コワール語
kok: コンカニ語
swc: コンゴ・スワヒリ語
kg: コンゴ語
stq: ザーターフリジア語
saz: サウラーシュトラ語
sas: ササク語
zza: ザザ語
sdc: サッサリ・サルデーニャ語
zap: サポテカ語
ssy: サホ語
sam: サマリア・アラム語
sm: サモア語
sgs: サモギティア語)
sc: サルデーニャ語
dje: ザルマ語
sbp: サング語
sg: サンゴ語
sa: サンスクリット語
sat: サンターリー語
sad: サンダウェ語
ksb: サンバー語
saq: サンブル語
bla: シクシカ語
sid: シダモ語
scn: シチリア語
chy: シャイアン語
jam: ジャマイカ・クレオール語
jv: ジャワ語
shn: シャン語
sux: シュメール語
dyu: ジュラ語
sn: ショナ語
dyo: ジョラ＝フォニィ語
syr: シリア語
szl: シレジア語
sd: シンド語
si: シンハラ語
gsw: スイスドイツ語
sv: スウェーデン語
zu: ズールー語
suk: スクマ語
gd: スコットランド・ゲール語
sco: スコットランド語
sms: スコルト・サーミ語
sus: スス語
zun: ズニ語
es: スペイン語
es_ES: スペイン語(イベリア半島)
sly: スラヤール語
srn: スリナム語
den: スレイビー語
sk: スロバキア語
sl: スロベニア語
ss: スワジ語
sw: スワヒリ語
su: スンダ語
zea: ゼーラント語
zen: ゼナガ語
seh: セナ語
see: セネカ語
ceb: セブアノ語
sel: セリクプ語
sei: セリ語
sr: セルビア語
sh: セルボ・クロアチア語
srr: セレル語
xog: ソガ語
sog: ソグド語
snk: ソニンケ語
so: ソマリ語
dz: ゾンカ語
dav: タイタ語
th: タイ語
tl: タガログ語
dak: ダコタ語
dzg: ダザガ語
twq: タサワク語
tg: タジク語
shi: タシルハイト語
tt: タタール語
ty: タヒチ語
zgh: タマージク語(モロッコ公用語)
tmh: タマシェク語
ta: タミル語
gbz: ダリー語(ゾロアスター教)
tly: タリシュ語
dar: ダルガン語
trv: タロコ語
cs: チェコ語
ce: チェチェン語
chr: チェロキー語
cgg: チガ語
chn: チヌーク混成語
chb: チブチャ語
bo: チベット語
chp: チペワイアン語
tsi: チムシュ語
chg: チャガタイ語
shu: チャド・アラビア語
ch: チャモロ語
cch: チャワイ語
cv: チュヴァシ語
chk: チューク語
aeb: チュニジア・アラビア語
cho: チョクトー語
za: チワン語
qug: チンボラソ高地ケチュア語
tsd: ツァコン語
tkr: ツァフル語
ts: ツォンガ語
tvl: ツバル語
tn: ツワナ語
ti: ティグリニア語
tig: ティグレ語
tiv: ティブ語
dv: ディベヒ語
din: ディンカ語
teo: テソ語
tet: テトゥン語
tem: テムネ語
del: デラウェア語
te: テルグ語
ter: テレーノ語
da: デンマーク語
de: ドイツ語
dua: ドゥアラ語
tw: トウィ語
tyv: トゥヴァ語
tcy: トゥル語
tru: トゥロヨ語
tum: トゥンブカ語
doi: ドーグリー語
tpi: トク・ピシン語
dgr: ドグリブ語
tkl: トケラウ語
bbc: トバ・バタク語
tli: トリンギット語
tk: トルクメン語
tr: トルコ語
fit: トルネダール・フィンランド語
to: トンガ語
tog: トンガ語(ニアサ)
na: ナウル語
nv: ナバホ語
nap: ナポリ語
naq: ナマ語
nia: ニアス語
niu: ニウーエイ語
yrl: ニェエンガトゥ語
nym: ニャムウェジ語
nyn: ニャンコレ語
ny: ニャンジャ語
ken: ニャン語
nyo: ニョロ語
nus: ヌエル語
ne: ネパール語
new: ネワール語
nog: ノガイ語
'no': ノルウェー語
nn: ノルウェー語(ニーノシュク)
nb: ノルウェー語(ブークモール)
pi: パーリ語
hai: ハイダ語
ht: ハイチ語
ha: ハウサ語
bas: バサ語
ba: バシキール語
ps: パシュトゥー語
eu: バスク語
bfq: バダガ語
pap: パピアメント語
ksf: バフィア語
bfd: バフット語
bqi: バフティヤーリー語
pal: パフラヴィー語
bax: バムン語
gba: バヤ語
pau: パラオ語
ban: バリ語
bal: バルーチー語
haw: ハワイ語
pag: パンガシナン語
hu: ハンガリー語
pa: パンジャブ語
bjn: バンジャル語
bm: バンバラ語
pam: パンパンガ語
pms: ピエモンテ語
pcd: ピカルディ語
bik: ビコル語
bpy: ビシュヌプリヤ・マニプリ語
bi: ビスラマ語
hit: ヒッタイト語
bin: ビニ語
hil: ヒリガイノン語
ho: ヒリモツ語
byn: ビリン語
my: ビルマ語
hi: ヒンディー語
fan: ファング語
fat: ファンティー語
hif: フィジー・ヒンディー語
fj: フィジー語
fil: フィリピノ語
fi: フィンランド語
phn: フェニキア語
fo: フェロー語
fon: フォン語
bug: ブギ語
pfl: プファルツ語
hmn: フモン語
bra: ブラジ語
ff: フラニ語
brh: ブラフイ語
gur: フラフラ語
fr: フランス語
fur: フリウリ語
zbl: ブリスシンボル
bua: ブリヤート語
bg: ブルガリア語
br: ブルトン語
bum: ブル語
nl_BE: フレミッシュ語
prg: プロシア語
bej: ベジャ語
bew: ベタウィ語
vi: ベトナム語
bez: ベナ語
he: ヘブライ語
be: ベラルーシ語
fa: ペルシア語
hz: ヘレロ語
bn: ベンガル語
pdc: ペンシルベニア・ドイツ語
ve: ベンダ語
bem: ベンバ語
bho: ボージュプリー語
pl: ポーランド語
bs: ボスニア語
brx: ボド語
pt: ポルトガル語
pt_PT: ポルトガル語(イベリア半島)
pnt: ポントス・ギリシャ語
pon: ポンペイ語
mzn: マーザンダラーン語
mh: マーシャル語
mwr: マールワーリー語
mai: マイティリー語
vmf: マインフランク語
mi: マオリ語
mak: マカッサル語
mag: マガヒー語
mgh: マクア・ミート語
mk: マケドニア語
kde: マコンデ語
mas: マサイ語
mg: マダガスカル語
jmc: マチャメ語
mad: マドゥラ語
mni: マニプリ語
mde: マバ語
maf: マファ語
mr: マラーティー語
ml: マラヤーラム語
chm: マリ語
mt: マルタ語
ms: マレー語
mdr: マンダル語
man: マンディンゴ語
gv: マン島語
mye: ミエネ語
mic: ミクマク語
min: ミナンカバウ語
mwl: ミランダ語
ttt: ムスリム・タタール語
umb: ムブンドゥ語
mua: ムンダン語
xmf: メグレル語
mgo: メタ語
byv: メドゥンバ語
pdt: メノナイト低地ドイツ語
mer: メル語
mwv: メンタワイ語
men: メンデ語
moh: モーホーク語
mfe: モーリシャス・クレオール語
mdf: モクシャ語
mos: モシ語
ro_MD: モルダビア語
ary: モロッコ・アラビア語
mn: モンゴル語
lol: モンゴ語
yao: ヤオ語
sah: ヤクート語
yap: ヤップ語
yav: ヤンベン語
jrb: ユダヤ・アラビア語
jpr: ユダヤ・ペルシア語
jut: ユトランド語
yo: ヨルバ語
raj: ラージャスターン語
lo: ラオ語
lkt: ラコタ語
lzz: ラズ語
lad: ラディノ語
la: ラテン語
ltg: ラトガリア語
lv: ラトビア語
rap: ラパヌイ語
lah: ラフンダー語
rar: ラロトンガ語
lag: ランギ語
lam: ランバ語
rif: リーフ語
liv: リヴォニア語
lij: リグリア語
lt: リトアニア語
ln: リンガラ語
lfn: リングア・フランカ・ノバ
li: リンブルフ語
lui: ルイセーニョ語
root: ルート
ro: ルーマニア語
luo: ルオ語
lb: ルクセンブルク語
lus: ルシャイ語
rue: ルシン語
lu: ルバ・カタンガ語
lua: ルバ・ルルア語
luy: ルヒヤ語
smj: ルレ・サーミ語
rw: ルワンダ語
rwk: ルワ語
lun: ルンダ語
rn: ルンディ語
lez: レズギ語
rug: ロヴィアナ語
ru: ロシア語
jbo: ロジバン語
loz: ロジ語
rtm: ロツマ語
rom: ロマーニー語
rgn: ロマーニャ語
rm: ロマンシュ語
lmo: ロンバルド語
rof: ロンボ語
was: ワショ語
guc: ワユ語
war: ワライ語
wa: ワロン語
sba: ンガムバイ語
jgo: ンゴンバ語
nqo: ンコ語
nnh: ンジエムブーン語
nzi: ンゼマ語
ng: ンドンガ語
en: 英語
lzh: 漢文
zh_Hans: 簡体中国語
ko: 韓国語
hak: 客家語
cu: 教会スラブ語
ar_001: 現代標準アラビア語
zxx: 言語的内容なし
und: 言語不明
non: 古ノルド語
fro: 古フランス語
ang: 古英語
sga: 古期アイルランド語
pro: 古期プロバンス語
goh: 古高ドイツ語
egy: 古代エジプト語
grc: 古代ギリシャ語
peo: 古代ペルシア語
syc: 古典シリア語
nwc: 古典ネワール語
wuu: 呉語
yue: 広東語
mrj: 山地マリ語
ii: 四川イ語
hsn: 湘語
hsb: 上ソルビア語
vls: 西フラマン語
fy: 西フリジア語
enm: 中英語
tzm: 中央アトラス・タマジクト語
esu: 中央アラスカ・ユピック語
dtp: 中央ドゥスン語
mga: 中期アイルランド語
frm: 中期フランス語
gmh: 中高ドイツ語
zh: 中国語
dum: 中世オランダ語
sli: 低シレジア語
dsb: 低ソルビア語
nds: 低地ドイツ語
frs: 東フリジア語
azb: 南アゼルバイジャン語
alt: 南アルタイ語
sma: 南サーミ語
nr: 南ンデベレ語
st: 南部ソト語
ja: 日本語
zh_Hant: 繁体中国語
de_CH: 標準ドイツ語(スイス)
mul: 複数言語
se: 北サーミ語
frr: 北フリジア語
nd: 北ンデベレ語
nso: 北部ソト語
mnc: 満州語
gan: 贛語
nan: 閩南語
